Easy.Password.Validator

No summary available for this package.

Latest version published about 4 years ago
VersionReleasedDeprecated
1.0.0May 7, 2020
May 7, 2020
about 4 years ago
1.0.1May 7, 2020
May 7, 2020
about 4 years ago

Last updated on 19 January-2024, at 00:12 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

This project was created to provide an easy to use and configurable password validation library. If the default configuration is sufficient for your needs the library can be used out of the box without further setup. However, if you have specific validation needs you can alter the library configuration settings and also provide custom validation methods. There are two parts to this library: score checking and validation testing. Testing a password will perform both actions. The score checking will provide an overall score to a password which is the sum of all test scores. The validation testing will return whether a password passed or failed the tests.

FAQs

> Is Easy.Password.Validator Deprecated?

It appears there are some versions of Easy.Password.Validator that are deprecated.

> What is the deprecation date for the latest version of Easy.Password.Validator?

The latest version of Easy.Password.Validator was released on May 7, 2020, and it is now deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.